'''
Napisz program zliczający liczbę wystąpień samogłosek (a, e, i, o, u, y) w podanym przez użytkownika napisie.
'''

tekst = input('Napisz coś:\n')

ile = 0
for znak in tekst:
    if znak == 'a' or znak == 'e' or znak == 'i' or znak == 'o' or znak == 'u' or znak == 'y':
        ile += 1

print('Liczba samogłosek:', ile)
